<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns5:documentsPackageDescription xmlns="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2" xmlns:ns6="http://rosleshoz.gov.ru/fgis-lk/common/objectSource/types/0.3.4" xmlns:ns5="http://rosleshoz.gov.ru/fgis-lk/common/techDescription/types/2.5.0" xmlns:ns8="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2" xmlns:ns7="http://rosleshoz.gov.ru/fgis-lk/common/documentPackageTypes/types/2.2.5" xmlns:ns2="http://rosleshoz.gov.ru/fgis-lk/common/subject/types/2.2.6" xmlns:ns4="http://rosleshoz.gov.ru/fgis-lk/common/address/types/2.1.2" xmlns:ns3="http://rosleshoz.gov.ru/fgis-lk/common/document/types/2.2.5">
    <ns5:applicant>
        <ns2:organization>
            <ns2:nameFull>ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ЛЕСТРАНСХОЛДИНГ"</ns2:nameFull>
            <ns2:ogrn>1113702023555</ns2:ogrn>
            <ns2:inn>3702656470</ns2:inn>
            <ns2:email>LESTRANSXOLDING@yandex.ru</ns2:email>
            <ns2:attorney>
                <ns2:name>
                    <last>Ларенков</last>
                    <first>Александр</first>
                    <middle>Владимирович</middle>
                </ns2:name>
                <ns2:snils>12080135399</ns2:snils>
                <ns2:personDocumentIdentity>
                    <ns3:typesIdentityDoc>
                        <ns3:code>21</ns3:code>
                        <ns3:value>Паспорт гражданина Российской Федерации</ns3:value>
                    </ns3:typesIdentityDoc>
                    <ns3:series>2408</ns3:series>
                    <ns3:number>425086</ns3:number>
                    <ns3:issueName>ТП УФМС России по Ивановской области в Верхнеландеховском муниципальном районе</ns3:issueName>
                    <ns3:issueDate>2009-06-19</ns3:issueDate>
                    <ns3:issueCode>370024</ns3:issueCode>
                </ns2:personDocumentIdentity>
                <ns2:documentCredentials>
                    <ns3:name>Доверенность от имени юридического лица</ns3:name>
                    <ns3:docDate>2026-01-21</ns3:docDate>
                    <ns3:issuer>Госуслуги ИФНС</ns3:issuer>
                    <ns3:attachmentId>id_d8442bb0df1641869b0c46ff8929b671</ns3:attachmentId>
                </ns2:documentCredentials>
                <ns2:email>larik_enof@mail.ru</ns2:email>
            </ns2:attorney>
        </ns2:organization>
    </ns5:applicant>
    <ns5:statementNumber>020326-05305</ns5:statementNumber>
    <ns5:region>37</ns5:region>
    <ns5:document>
        <ns5:type>
            <ns5:code>46603011</ns5:code>
            <ns5:value>Проект лесовосстановления</ns5:value>
        </ns5:type>
        <ns5:requisites>
            <ns3:name>Проект лесовосстановления</ns3:name>
            <ns3:number>020326-05305</ns3:number>
            <ns3:issueName>ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ЛЕСТРАНСХОЛДИНГ"</ns3:issueName>
            <ns3:issueDate>2026-03-02</ns3:issueDate>
        </ns5:requisites>
        <ns7:contentId>id_b543769d256b4ae59b118aa5e0db1a29</ns7:contentId>
    </ns5:document>
    <ns5:additionalDocuments>
        <ns7:kind>25</ns7:kind>
        <ns7:requisites>
            <ns3:name>Доверенность от имени юридического лица</ns3:name>
            <ns3:number>1</ns3:number>
            <ns3:issueName>Госуслуги ИФНС</ns3:issueName>
            <ns3:issueDate>2026-01-21</ns3:issueDate>
        </ns7:requisites>
        <ns7:contentId>id_d8442bb0df1641869b0c46ff8929b671</ns7:contentId>
    </ns5:additionalDocuments>
    <ns5:attachmentList>
        <ns8:attachment>
            <ns8:id>id_cca3b1e1fd264e5e8db5cce580b39c08</ns8:id>
            <ns8:file>
                <ns8:fileURI>21-2 илв.pdf</ns8:fileURI>
                <ns8:md5sum>6C6C9078326A7D10A646FCD4FB120AD9</ns8:md5sum>
            </ns8:file>
        </ns8:attachment>
        <ns8:attachment>
            <ns8:id>id_d8442bb0df1641869b0c46ff8929b671</ns8:id>
            <ns8:file>
                <ns8:fileURI>Машиночитаемая доверенность №1 от 21.01.2026.xml</ns8:fileURI>
                <ns8:md5sum>66A9589BFFF32668D4E9D53FECD70549</ns8:md5sum>
            </ns8:file>
            <ns8:signature>
                <ns8:fileURI>Машиночитаемая доверенность №1 от 21.01.2026.xml.sig</ns8:fileURI>
                <ns8:md5sum>92E433E0FE96EC91831EF8931AA8F20E</ns8:md5sum>
            </ns8:signature>
        </ns8:attachment>
        <ns8:attachment>
            <ns8:id>id_b543769d256b4ae59b118aa5e0db1a29</ns8:id>
            <ns8:file>
                <ns8:fileURI>Proekt_lesovosstanovlenia2026-03-02.xml</ns8:fileURI>
                <ns8:md5sum>53E2953E2173C83173B5477CF1C1C88B</ns8:md5sum>
            </ns8:file>
            <ns8:signature>
                <ns8:fileURI>Proekt_lesovosstanovlenia2026-03-02.xml.sig</ns8:fileURI>
                <ns8:md5sum>9CFF35F6E564F3411EEAB10826EF60BA</ns8:md5sum>
            </ns8:signature>
        </ns8:attachment>
        <ns8:attachment>
            <ns8:id>id_7feaa93628004df9b2067587a4e68a8f</ns8:id>
            <ns8:file>
                <ns8:fileURI>Proekt_lesovosstanovlenia2026-03-02.pdf</ns8:fileURI>
                <ns8:md5sum>8BDDED57CF68D40811602D0C1D73C0C3</ns8:md5sum>
            </ns8:file>
        </ns8:attachment>
    </ns5:attachmentList>
</ns5:documentsPackageDescription>
